/*============================================section__presentation============================================*/

.section__presentation {
    width: 100%;
}

.section__presentation .bx__presentation {
    margin-top: 15px;
    margin-left: 35px;
    margin-right: 35px;
    padding: 25px;
    width: 800px;
    background-color: var(--lcv_black);
    color: var(--lcv_white);
}

.section__presentation .bx__presentation .title__presentation {
    font-size: 35px;
}

.section__presentation .bx__presentation .deco__presentation {
    height: 5px;
    width: 80px;
    background-color: var(--lcv_green);
}

.section__presentation.zero_emission .bx__presentation .deco__presentation {
    background-color: var(--lcv_green_zero_emission);
}

.section__presentation .bx__presentation .description__presentation {
    padding-top: 10px;
    font-size: 16px;
    padding-bottom: 30px;
}

@media (max-width: 920px) {
    .section__presentation .bx__presentation {
        width: calc(100% - 120px);
    }
    .section__presentation .bx__presentation .title__presentation {
        font-size: 20px;
    }
    .section__presentation .bx__presentation .description__presentation {
        font-size: 12px;
    }
}